/*
Theme Name:     Cleaning Child
Theme URI:    http://wedesignthemes.com/themes/dt-cleaning
Author:     the DesignThemes team
Author URI:   http://themeforest.net/user/designthemes
Description:    Child theme for the Cleaning theme powered by DesignThemes
Template:       cleaning
Version:        1.2
*/

@import url("../cleaning/style.css");

h1{
font-size:35px !important;
}
#header-menu-left{
 display: none;
}
.header.header3 {
  height: auto;
}
.header3 #menu-container{
  width: 70%;
}
#logo {
  padding: 5px !important;
  width: 30%;
}

#logo img{
}
.breadcrumb-wrapper.type2 .main-title h1 {
  float: left !important;
}

@media only screen and (max-width:768px) {
.dt-megamenu-custom-img{ display:none; }
}

@media only screen and (min-width:768px) {
  .header3 #main-menu {
    width: 100% !important;
  }
}

/* top menu */
.dt-sc-right ul.top-menu {
    margin-left: 30px;
  }
/* menu */
.header3 #menu-menu-right li.menu-item-simple-parent ul li.menu-item-depth-1 ul{
  top: 0px !important;
  right: 176px !important;
}

.megamenu-2-columns-group .megamenu-child-container {
  width: 240px;
}
.megamenu-child-container > ul.sub-menu > li {
  width: 200px;
  padding: 0 15px;
}
.megamenu-child-container > ul.sub-menu > li.fill-two-columns {
  width: 450px !important;
}

.home-services h4 a{
  color: inherent;
}
.home-services h4 {
  margin-bottom: 20px;
  border: 1px solid #fa6900;
  padding: 10px;
  border-radius: 5px;
  background-color: #fff !important;
  color: ##fa6900 !important;
}

.home-services h4:hover {
  color: #fff !important;
  background-color: #69d2e7 !important;
}

.home-enquiry h4{
  color: #fff;
  border-bottom-color: #fff !important;
}

.home-features img{
 width: 338.13px;
 height: 220px;
}


/* service pages */
.service-page img {
 /* min-height: 300px;*/
}

.footer-logo {
  /*height: 88px !important;*/
}

/* career page */
.file_div_clean_responsive input {
  margin: 0;
}
.file_space_clean {
  margin: 0 0 14px !important;
}
.file_title_clean::after {
  content: "*";
  color: red;
}
.file_userdata_label {
  margin-bottom: 10px !important;
}
.file_userdata_label::after {
  content: "*";
  color: red;
}
.wfu_fieldwrapper_overlay, .file_userdata_hint_inline {
  border-radius: 5px !important;
  /*margin: 10px 0 !important;*/
  padding: 16px 17px !important;
}
select.file_userdata_dropdown {
  padding: 14px 20px 14px 15px;
}

/* partners logo */
.dt-sc-partner-carousel li img {
 width: 150px;
 height: 100px;
}


/* general */
.hidden {
  display: none;
}
.cornerify-img {
  border-radius: 50px 10px;
  overflow: hidden;
}
.round-img {
  border-radius: 50%;
  overflow: hidden;
}
.required-star {
  color: red;
}
.padding-top-25 {
  padding-top: 25px !important;
}
.copyright p a{
  color: #fff;
}

ul.custom-ul-img {
  list-style-image: url('http://nbays.net.au/cleaningwizard/wp-content/uploads/2016/10/tick-yes.jpg');
}

.header3 #main-menu > ul > li > a { padding: 30px 15px; }
.column dt-sc-one-column first > .h2{
display:none !important;
}
